Adobe Flash Player 16.0.0.287 긴급보안 업데이트

꿈을꾸는 파랑새

어제 알려 드린 Adobe Flash Player에 대한 Zero-Day 보안 취약점(CVE-2015.0310)을 이용한 악성코드 유포가 이루어지고 있음에 따라 Adobe에서 긴급으로 해당 부분을 수정한 Adobe Flash Player 16.0.0.287 버전이 긴급 보안 갱신이 되었습니다. 이번 보안 업데이트에서는 Windows를 사용하는 OS에서 무작위 메모리 주소 회피가 가능한 메모리 누수 취약점(CVE-2015-0310)을 이용한 원격코드 실행문제를 해결했으면 악의적으로 조작된 사이트를 방문했으면 Angler Exploit Kit 호스팅 사이트를 리다이렉트가 이루어져 악성코드 감염이 될 수가 있는 문제가 있습니다. 그래서 해당 Adobe Flash Player 16.0.0.287버전을 사용하는 사용자들은 업데이트를 해야 하며 그리고 Adobe Flash Player에서 간단하게 자동 갱신을 설정을 해두었으면 인터넷을 통해서 쉽게 내려받기 설치를 진행할 수가 있을 것입니다. 그리고 CVE-2015-0311에 대한 보안 취약점은 아직 공식적으로 갱신이 이루어지지 않았으니 지난 시간에 소개해 드린 도구들을 사용하는 것도 도움이 될 수가 있을 것입니다.


이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.